Kent Fredric │‫3﹪🔋

Modules

Changes for version 1.7.4

  • Maintenance release
  • ::Twitter bumped for API v1.0 deprecation
  • Dependencies::Changed / build requires
    • Module::Build 0.4004 → 0.4005
  • Dependencies::Changed / configure requires
    • Module::Build 0.4004 → 0.4005
  • Dependencies::Changed / develop suggests
    • Dist::Zilla::PluginBundle::Author::KENTNL v1.7.3 → v1.7.4
  • Dependencies::Changed / runtime requires
    • Dist::Zilla::Plugin::Twitter 0.017 → 0.021
  • Documentation
    • Retroactively modernize Changes
    • Add MetaPOD and Class Graph